#Sat Jun 27 23:17:07 PDT 2020
orgId=d002eff8-84a2-452f-bce5-145f4a688313
package=com.mycompany
groupId=mycompany.com
artifactId=muleapi
version=0.1-SNAPSHOT
rest=no
apiSpecId=muleapi-spec
apiSpecVersion=1.0.0
apiSpecExt=json
apiSpecType=oas
domain=no
domainGroupId=foo
domainArtifactId=foo
domainVersion=foo
jsonlogging=true
jsonloggingversion=1.0.1
emtVersion=1.1.6
gitCommitPlugin=yes
apiSpecInProject=yes
clientIdEnforcementPolicy=yes
slaTier=yes
vagrantfile=no
vagrantfileWin2019=no
runtimeVersion=4.3.0
emProperties=yes
emPropertiesVersion=1.0.0-beta3
